body
{	font-family: verdana;
	font-size: 13px;
	color: #000;
	line-height: 20px;
	background: #ecefe5;
	text-align: justify;
	padding: 0px;
	margin: 0px;}

a img
{	border: 0px;}

#wrap
{	background: #ecefe5 url(images/wrap.png) 0 0 repeat-x;
	width: 100%;
	min-height: 100px;
	margin: 0px auto 0px auto;
	border-top: 1px solid #323529;
	padding: 0px 0px 0px 0px;}

#menuwrap
{	background: #353228 url(images/menub.png) 0 0 repeat-x;
	border-bottom: 1px solid #28261e;}

#menu
{	width: 900px;
	margin: 0px auto;
	overflow: hidden;
	padding: 10px 0px 10px 0px;}

#navigation a
{	padding: 20px 35px 20px 35px;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	text-decoration: none;
	color: #8c8d8a;}

#navigation a:hover
{	color: #6f7073;}

#title
{	width: 300px;
	height: 100px;
	float: left;}

#title span
{	display: none;}

#title a
{	width: 300px;
	background: url(images/logo.png);
	display: inline-block;
	height: 100px;}

#title a:hover
{	background: url(images/logoh.png);}

#navigation
{	width: 580px;
	padding: 40px 10px 10px 10px;
	text-align: right;
	display: inline;
	float: left;}


#introwrap
{	width: 100%;
	height: 400px;
	background: #474c3a url(images/introb.png) 0 0 repeat-x;}

#intro
{	width: 900px;
	height: 400px;
	background: url(images/header.png);
	margin: 0px auto;}

.introtext
{	width: 450px;
	padding: 10px 0px 0px 0px;
	color: #FFF;
	font-style: italic;
	float: right;}

#intro h2
{	margin: 0px;
	line-height: 50px;
	font-size: 30px;
	text-align: left;
	padding: 40px 0px 0px 0px;}

#intro p
{	margin: 0px;
	font-size: 40px;
	line-height: 45px;
	padding: 60px 0px 30px 0px;}


#contentwrap
{	width; 100%;}

#content
{	width: 900px;
	overflow: hidden;
	padding: 30px 0px 30px 0px;}

#pagewrap
{	width: 900px;
	margin: 0px auto;}

#page
{	width: 680px;
	margin: 0px auto;
	overflow: hidden;
	font-size: 13px;
	color: #000;
	padding: 20px 20px 0px 0px;}

#sidebar
{	width: 200px;
	padding: 20px 0px 0px 0px;
	float: right;}

#sidebar h2
{	color: #794b48;
	margin: 0px;
	padding: 0px;
	font-size: 12px;}

#sidebar p
{	padding: 0px 0px 10px 0px;
	margin: 0px;}

#sidebar ul
{	margin: 0px;
	font-size: 10px;
	padding: 0px;}

#sidebar li
{	list-style: none;}

#indexpage
{	width: 900px;
	margin: 0px auto;
	font-size: 20px;
	line-height: 40px;
	padding: 30px 10px 10px 10px;}

#one
{	width: 400px;
	background: #d8d8d8 url(images/inm1.png) 0 0 repeat-x;
	margin: 0px 10px 0px 0px;
	float: left;
	padding: 15px 15px 15px 15px;
	border: 5px solid #d8d8d8;}

#two
{	width: 400px;
	background: #d8d8d8 url(images/inm1.png) 0 0 repeat-x;
	margin: 0px 10px 0px 0px;
	float: left;
	padding: 15px 15px 15px 15px;
	border: 5px solid #d1d1d1;}


#footerwrap
{	width: 100%;
	clear: both;
	padding: 20px 0px 0px 0px;
	background: #ecefe5;}

#footer
{	width: 900px;
	margin: 0px auto;
	color: #888888;
	overflow: hidden; 
	border-top: 1px solid #888888;
	padding: 30px 0px 30px 0px;}

#footer .one
{	width: 410px;
	padding: 0px 20px 0px 20px;
	float: left;}

#footer .two
{	width: 410px;
	padding: 0px 20px 0px 20px;
	float: right;}

#creditwrap
{	width: 100%;
	text-align: center;
	background: #485253;
	border-top: 1px solid #353f3f;}

#credit
{	width: 900px;
	margin: 0px auto;
	overflow: hidden;
	padding: 20px 10px 20px 10px;}

.creditone
{	width: 350px;
	float: left;}

.credittwo
{	width: 350px;
	float: right;}

#credit a
{	padding: 0px 10px 0px 10px;
	color: #cccccc;
	text-decoration: none;}

#credit a:hover
{	color: #b2b2b2;}

#credit a img
{	padding: 0px 10px 0px 10px;
	margin: -10px 0px 0px 0px;
	color: #cccccc;
	text-decoration: none;}

.menu ul li
{	display: inline;
	padding: 0px;
	margin: 0px;}

.bobby
{	margin: 30px 20px 20px 20px;
	border: 5px solid #cccccc;
	float: left;}